Better ListView Class Reference |

# IExtendedList(TItem).RemoveRange(Int32, Int32) Method

Remove items at the specified positions from the list.

void IExtendedList(
int index,
int count
);

#### Parameters

index
  index of the first item to be removed
count
  number of item to be removed

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterListView.Collections Namespace | IExtendedList<TItem>.RemoveRange Overload List